import { RecipeVariants } from '@vanilla-extract/recipes';
export declare const weekDays: string;
export declare const days: string;
export declare const variants: import("@vanilla-extract/recipes").RuntimeFn<{
    [x: string]: {
        [x: string]: string | import("@vanilla-extract/css").ComplexStyleRule;
    };
}>;
export type Variants = RecipeVariants<typeof variants>;
